# Outstanding WorkOrders questions/issues

* IMS dependencies
    * Location contents
        * More clear endpoint
        * Query locations must have ALL target skus/id's
    * WIP location creation
    * Auth issues
* Can we force items transitioning to WIP's to be eaches?
